<div>
    <form action='' method="POST" class="form-group">
        {% csrf_token %}
        {% for field in register_admin %}
        <div class="form-group">
            {{ field.label_tag }} {{ field }}
        </div>
        {% endfor %}
        <div class="centre-items">
            <input type="submit" class="btn btn-primary" value="Register">
        </div>
    </form>
</div>
